### Property

# Gtk FontDialogButton:language

since: 4.10

#### Declaration

    property language: Pango.Language [ read, write ]

#### Description [src]

The selected language for font features.

This property will be updated to reflect the users choice in the font chooser dialog.

Listen to `notify::language` to get informed about changes to the buttons language.

Type: | `PangoLanguage`
Available since: | 4.10

Getter method | `gtk_font_dialog_button_get_language()`
Setter method | `gtk_font_dialog_button_set_language()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no